package edu.mit.ll.group43.surfaceoptimization.output;

import java.io.FileNotFoundException;
import java.io.OutputStream;
import java.util.ArrayList;

import edu.mit.ll.group43.surfaceoptimization.aircraft.Aircraft;

/**
 * Generic interface for classes that produce output.
 * 
 * @author William Hawkins
 *
 */
public interface Output {

	public void output(OutputStream os, ArrayList<Aircraft> sequence) throws FileNotFoundException;
}
