package edu.mit.ll.group43.surfaceoptimization.dp;

/**
 * Enum for all types of DP sequencing algorithms.
 * 
 * @author William Hawkins
 *
 */
public enum DPAlgorithmType {
	SS,		// Simple Spot
	OG,		// One Gap
	AG,		// All Gaps
	OGF,	// One Gap Force
	AGOGF,	// All Gaps / One Gap Force
	AGF,	// All Gaps Force
	LAGF	// Lenient All Gaps Force
}
