package edu.mit.ll.group43.surfaceoptimization.dp.factory.node;

import edu.mit.ll.group43.surfaceoptimization.aircraft.Aircraft;
import edu.mit.ll.group43.surfaceoptimization.network.dp.CPSNetworkNode;
import edu.mit.ll.group43.surfaceoptimization.network.dp.LenientSmartCPSNetworkNode;
import edu.mit.ll.group43.surfaceoptimization.network.dp.Subsequence;

public class LenientSmartCPSNetworkNodeFactory extends
		SmartCPSNetworkNodeFactory {

	@Override
	public CPSNetworkNode getCPSNetworkNode(Subsequence<Aircraft> seq) {
		return new LenientSmartCPSNetworkNode(seq);
	}
}
